<!DOCTYPE html>
<html>
  <head>
    <%- include('./part/head'); -%>
    <title>Hypertube - Search movies</title>
    <link rel="stylesheet" type="text/css" href="/style/home.css" />
    <script src="/script/search.js"></script>
    <script src="/script/global.js"></script>
    <script src="http://code.jquery.com/jquery-3.1.0.min.js"></script>
  </head>
  <body>
    <%- include('./part/header'); -%>

    <div class="global-content-movies">
      <div class="movies-filter">

        <div class="review-range">
          <span><span class="title-filter">Star number</span><span id="reviewMin">0</span> - <span id="reviewMax">10</span></span>
          <div class="rangeslider">
            <input onChange="rangeReviewMin()" id="rangeReviewMin" type="range" min="0" max="10" value="0"/>
            <input onChange="rangeReviewMax()" id="rangeReviewMax" type="range" min="0" max="10" value="10"/>
          </div>
        </div>

        <div class="review-range">
          <span><span class="title-filter">Release year</span><span id="yearMin">1900</span> - <span id="yearMax">2020</span></span>
          <div class="rangeslider">
            <input onChange="rangeYearMin()" id="rangeYearMin" type="range" min="1900" max="2020" value="1900"/>
            <input onChange="rangeYearMax()" id="rangeYearMax" type="range" min="1900" max="2020" value="2020"/>
          </div>
        </div>

        <select id="genre" class="review-range review-genre">
          <option value="all" selected="selected"> - Genre - </option>
          <option value="action">Action</option>
          <option value="adventure">Adventure</option>
          <option value="animation">Animation</option>
          <option value="biography">Biography</option>
          <option value="comedy">Comedy</option>
          <option value="crime">Crime</option>
          <option value="documentary">Documentary</option>
          <option value="drama">Drama</option>
          <option value="family">Family</option>
          <option value="fantasy">Fantasy</option>
          <option value="film-noir">Film-Noir</option>
          <option value="game-show">Game-Show</option>
          <option value="history">History</option>
          <option value="horror">Horror</option>
          <option value="music">Music</option>
          <option value="musical">Musical</option>
          <option value="mystery">Mystery</option>
          <option value="news">News</option>
          <option value="reality-tv">Reality-TV</option>
          <option value="romance">Romance</option>
          <option value="sci-fi">Sci-Fi</option>
          <option value="sport">Sport</option>
          <option value="talk-show">Talk-Show</option>
          <option value="thriller">Thriller</option>
          <option value="war">War</option>
          <option value="western">Western</option>
        </select>

        <button class="btn-filter"><i class="fas fa-search i-search-form"></i></button>

      </div>

      <div class="sorts-g">
        <span class="sort-btn sort-btn-name">Name sorts</span>
        <span class="sort-btn sort-btn-review">Review star sorts</span>
        <span class="sort-btn sort-btn-year">Year sorts</span>
      </div>

      <div class="movies">
        <div class="lds-dual-ring"></div>
      </div>
    </div>

    <%- include('./part/footer'); -%>
  </body>
</html>
